Browser compatibility

Optimize requires a browser that supports CSS3 selectors, like Chrome.

In Optimize, a web browser is used to view and create experiments. We recommend using a browser that supports CSS3 selectors for viewing and for creating experiments.

In this article:

Rendering variants

Optimize requires a browser that supports CSS3 selectors in order to render variants accurately. If a user visits your experiment page from a browser that does not support CSS3 selectors, they will be excluded from the experiment. Excluded visitors see the original webpage instead of a variant.

You, the experiment creator, also need a browser that supports CSS3 selectors. Otherwise, you won't be able to preview your variants.

Using the visual editor

To create experiment variants with the visual editor, you need Google Chrome with the Optimize extension.

Mobile browsers

While users of most modern mobile browsers (such as Chrome for mobile and Safari) are eligible for inclusion in Optimize experiments, you can’t currently use a mobile browser to create or edit Optimize experiments.

Was this article helpful?
How can we improve it?